OpenIDE-Module-Display-Category=Database
OpenIDE-Module-Long-Description=\
    Obsahuje metody pro na\u010d\u00edt\u00e1n\u00ed SQL p\u0159\u00edkaz\u016f z XML soubor\u016f
OpenIDE-Module-Name=SuperDAOplugin
OpenIDE-Module-Short-Description=P\u0159edek pro DAO t\u0159\u00eddy
